@charset "utf-8";

/*190815追加*/
.pc{
	display: none;
}
.sp{
	display: block;
}
body {
	min-width: auto;
}
.red {
	color: #E5004F;
}
.globalHeader .globalHeaderIn {
	max-width: auto;
	min-width: auto;
}
.globalFooter {
	z-index: auto;
}
.globalFooter .mainIn {
	max-width: auto;
	min-width: auto;
}
.globalFooter .main #search_form .search {
	background-color: #fff;
}

.globalFooter .main .btnArea li a {
	color: #fff !important;
}


#contents_v3 .mainContents_v3 {
  width: auto;
}
#breadcrumb_v3 {
	display: none;
}

#mainContent_v4 img{
	width: 100%;
	height: auto;
}

#mainContent_v4 .campaign_price{
	background: url(/s/premium/campaign/pack/img/bg_price.png) no-repeat;
	background-size: 100%;
	margin-top: -6.4%;
	padding-bottom: 9%;
}

#mainContent_v4 .campaign_summary{
	margin-bottom: 3%;
}

#mainContent_v4 .campaign_summary p{
	padding: 2% 3% 0;
}

#mainContent_v4 .campaign_summary p em{
	font-style: normal;
	color: #cc0000;
}

#mainContent_v4 .example{
	margin-bottom: 3%;
}

#mainContent_v4 .example p{
	padding: 2% 3% 0;
}

#mainContent_v4 .example .notes{
	text-indent: -1em;
	padding-left: 2em;
}

#mainContent_v4 .btn{
	text-align: right;
}

#mainContent_v4 .btn a{
	display: inline-block;
	width: 40%;
}

#mainContent_v4 .campaign_point .point_bottom{
	position: relative;
	margin-top: -6.4%;
}

#mainContent_v4 .campaign_point .point_bottom a{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 40%;
}

#mainContent_v4 .premiumPack{
	padding: 4% 2%;
	background: #1253a4;
}

#mainContent_v4 .section.main{
	background: url(/s/premium/campaign/pack/img/bg_premiumPack_bottom.png) no-repeat center bottom;
	background-size: 100%;
	padding-bottom: 6%;
}

#mainContent_v4 .premiumPack .channel_list{
	margin: 2% 0 3%;
}

#mainContent_v4 .notice{
	width: 90%;
	margin: 4% 0 1% 4%;
}

#mainContent_v4 .notice3{
	width: 95%;
	margin: 0 0 1% 4%;
}

#mainContent_v4 .notice .marker,
#mainContent_v4 .notice2 .marker,
#mainContent_v4 .notice3 .marker{
	position: absolute;
	top: 0;
	left: 0;
}

.noticeList1 .ex{
	padding-left: 0;
}

.noticeList1 li{
	padding-left: 1.2em;
}

.noticeList2 li{
	padding-left: 1.2em;
	margin-top: 15px;
}

.notice li,
.notice3 li{
	position: relative;
}

.notice2 li{
	font-size: 0.8em;
	position: relative;
}

.bold{
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1em;
	margin: 10px 0;
}

.fs{
	font-size: 0.74em;
}

.howtoArea{
	width: 95%;
	margin: 10px auto 0;
	padding: 10px 0;
	background-color: #ecf8ff;
}

.pStyleType1{
	background: #0077dd;
	color: #ffffff;
	padding: 4%;
}

.serviceSelect,
.serviceSelect2{
	width: 95%;
	margin: 0 auto;
	margin-top: 10px;
}

.serviceSelect ul li,
.serviceSelect2 ul li{
	margin-top: 10px;
}

.costamer{
	width: 88%;
	background: #ffffff;
	border: 2px solid #3399cc;
	margin: 0 auto;
	padding: 3%;
}

.costamer .time{
	clear: both;
	padding: 15px 0;
	color: #004098;
	font-size: 16px;
	font-weight: bold;
}

.costamer .costamerText{
	line-height: 1.2em;
	padding-top: 15px;
	float: right;
	width: 65%;
	overflow: hidden;
}

.costamer .costamerText2{
	line-height: 1.5em;
	padding-top: 10px;
	float: right;
	width: 68%;
	overflow: hidden;
}

.costamer .costamerText span a,
.costamer .costamerText2 span a{
	font-size: 27px;
	font-weight: bold;
}

.iconCost{
	width: 30%;
	max-width: 135px;
	padding-top: 10px;
	float: left;
	overflow: hidden;
}

.attentionArea{
	width: 95%;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #f5f5f5;
}

.section {
	margin-top: 20px;
}
.premiumGuideTop{
	color: #000000 !important;
	font-weight: bold !important;
	font-size: 15px !important;
	position: relative !important;
	border-bottom: 1px solid #cccccc !important;
	margin-top: 12px !important;
	padding: 0 0 12px 8px !important;
}
.premiumGuideTop a{
	color: #000000 !important;
}
.premiumGuideTop span{
	display: inline-block !important;
	position: absolute !important;
	top: 0 !important;
	right: 16px !important;
	color: #09f !important;
}
.premiumGuideMiryoku{
	margin-top: 10px !important;
	margin-right: 8px !important; 
	padding-bottom: 10px !important;
	text-align: right !important;
	border-bottom: 1px solid #cccccc !important;
}
.hStyleType1 {
	border-top:4px solid #0099ff;
	border-bottom:1px solid #d6d6d6;
	background:#f6f6f6;
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0.00, #ffffff),color-stop(1.00, #d6d6d6));
	background:-moz-linear-gradient(top,#ffffff 0%,#d6d6d6 100%);
	background:linear-gradient(top,#ffffff 0%,#d6d6d6 100%);
}
.hStyleType1 > span {
	display:block;
	padding:15px;
	border-bottom:1px solid #ffffff;
	font-size:16px;
}
.hStyleType6 {
	font-size:16px;
	text-shadow:0 1px 2px rgba(33,61,73,0.5);
}
.hStyleType6 span{
	float:right;
	font-size:12px;
	text-shadow:none;
}